import FeatureCard from "./FeatureCard";

export default function FeatureSettings({ data }: any) {
	return (
		<div className=" flex flex-wrap gap-2">
			{data.map((i: any) => (
				<FeatureCard key={i.name} item={i} />
			))}
		</div>
	);
}
